{
  "codeListTag" : "Sample__BookSailState",
  "codeListType" : "STATIC",
  "codeName" : "BookSailState",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/BookSailState.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/BookSailState",
  "name" : "图书销售状态",
  "getPSCodeItems" : [ {
    "codeName" : "Item_100",
    "mOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_100",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_100",
    "text" : "未出版",
    "value" : "100"
  }, {
    "codeName" : "Item_200",
    "mOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_200",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_200",
    "text" : "等待出版",
    "value" : "200"
  }, {
    "codeName" : "Item_300",
    "mOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_300",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_300",
    "text" : "未上架",
    "value" : "300"
  }, {
    "codeName" : "Item_400",
    "mOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_400",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/BookSailState/pscodeitems/Item_400",
    "text" : "已上架",
    "value" : "400"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/BookSailState",
  "enableCache" : true
}